import axios from '@/common/services/axios-instance'

class IcService {
  // 获取当前人组织id
  getGroupIds() {
    return axios.get('api/xcoa-mobile/v1/iam-common/getGroupIds').then(function(res) {
      console.log('---getgroup')
      console.log(res)
      return res
    })
  }

  // 草稿箱、废件箱删除
  fnDarftsDelete(params) {
    return axios({
      url: 'api/framework/v1/iam-process-manager/process-instance/remove',
      method: 'post',
      data: params,
    })
  }
}

export default new IcService()
